<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY nameColumn.label "Имя">
<!ENTITY unreadColumn.label "Не прочитано">
<!ENTITY totalColumn.label "Всего">
<!ENTITY accounts.label "Учетные записи">
<!ENTITY accounts.img "chrome://messenger/skin/local-mailhost.gif">
